:root{
  --azul-900:#0b2a4a;
  --azul-700:#0f4c81;
  --azul-500:#1676c7;
  --fondo:#b1d0fc;
  --texto:#2a4a63;
  --blanco:#ffffff;
  --sombra: 0 10px 22px rgba(0,0,0,.10);
  --radio: 14px;
}

*{ box-sizing:border-box; }
body{
  margin:0;
  font-family: Arial, Helvetica, sans-serif;
  background: var(--fondo);
  color: var(--azul-900);
}
.header{
  background: var(--azul-700);
  padding: 16px 12px;
}

.header__inner{
  max-width: 1050px;
  margin: auto;
  text-align:center;
}

.logo{
  width: auto;      
  max-width: 80vw;   
  border-radius: 10px;
  box-shadow: var(--sombra);
}

.nav{
  margin-top: 12px;
  display:flex;
  justify-content:center;
  gap: 10px;
  flex-wrap:wrap;
}

.nav a{
  color:white;
  text-decoration:none;
  font-weight: bold;
  padding: 10px 14px;
  border-radius: 999px;
  background: rgba(255,255,255,.12);
  transition: .2s;
}

.nav a:hover{
  transform: translateY(-1px);
  background: rgba(255,255,255,.20);
}

.nav a.activo{
  background: white;
  color: var(--azul-700);
}
.main{
  max-width: 1150px;
  margin: auto;
  padding: 18px;
}
.bloque{
  background: var(--blanco);
  border-radius: var(--radio);
  box-shadow: var(--sombra);
  padding: 18px;
  margin-left: 50px;
  margin-right: 50px;
}
.fila{
  display:flex;
  gap: 18px;
  align-items:center;
}

.fila.reverse{
  flex-direction: row-reverse;
}

.texto{
  flex: 1.2;
}

.texto h2{
  margin:0 0 10px;
  color: var(--azul-700);
  font-size: 18px;
}

.texto p{
  margin:0 0 10px;
  color: var(--texto);
  line-height:1.65;
  font-size: 14.5px;
}
.main {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}

.contact-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    text-align: center;
    max-width: 900px;
    width: 100%;
}

.item {
    padding: 20px;
    border-radius: 10px;
    background: #f7f7f7;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}
.icon { 
    width: 60px; 
    height: 60px;
    mix-blend-mode: darken;  
}
.item h3 {
    margin-bottom: 10px;
    font-size: 18px;
    color: #333;
}

.item p {
    margin: 0;
    font-size: 16px;
    color: #555;
}

.item a {
    color: #1c8c3f;
    font-weight: bold;
    text-decoration: none;
}

.item a:hover {
    text-decoration: underline;
}
.footer{
  text-align:center;
  padding: 25px;
  background-color: black;
  color: white;
  padding-bottom: 50px;
}

.footer a{
  color: rgb(0, 76, 255);
  text-decoration:none;
  font-weight:bold;
}
/* Responsive */
@media (max-width: 768px) {
    .contact-grid {
        grid-template-columns: repeat(2, 1fr);
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 480px) {
    .contact-grid {
        grid-template-columns: 1fr;
    }
}